<CardsTemplate name="Budovy se simlinky" created="17.07.2017 17:13:52" inOutVersion="6" shuffle="False" order="1,0,4,2,5,5,3,0,1,4,3,2">
  <InOutsElement>
    <InnerInOut UcPosition="0" Name="Cihla" myId="-1" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="-1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="-1" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="-1" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="-1" symbol="InnerInOut" x="629" y="397" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="-1" symbol="InnerInOut" x="202" y="396" />
  </InOutsElement>
  <ComponentTemplate name="Budova 1" created="01.01.0001 0:00:00" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="Cihla" myId="0" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="2" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="3" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="4" symbol="InnerInOut" x="629" y="397" />
    <node myId="5" symbol="Converter" x="415" y="261" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <connection myId="6" type="ResourceConnection" start="2" end="5" label="1" position="5" color="Black" thickness="2" />
    <connection myId="7" type="ResourceConnection" start="0" end="5" label="1" position="5" color="Black" thickness="2" />
    <connection myId="8" type="ResourceConnection" start="1" end="5" label="1" position="5" color="Black" thickness="2" />
    <connection myId="9" type="ResourceConnection" start="3" end="5" label="0" position="5" color="Black" thickness="2" />
    <connection myId="10" type="ResourceConnection" start="5" end="4" label="12" position="5" color="Black" thickness="2" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="11" symbol="InnerInOut" x="202" y="396" />
    <connection myId="12" type="ResourceConnection" start="5" end="11" label="" position="5" color="Black" thickness="2" />
    <node myId="13" symbol="Pool" x="384" y="362" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <connection myId="14" type="ResourceConnection" start="5" end="13" label="" position="5" color="Black" thickness="2" />
    <connection myId="15" type="StateConnection" start="13" end="5" label="&lt;1" position="5" color="Black" thickness="2" forwardOnly="False" />
  </ComponentTemplate>
  <ComponentTemplate name="Budova 2" created="01.01.0001 0:00:00" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="Cihla" myId="0" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="2" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="3" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="4" symbol="InnerInOut" x="629" y="397" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="5" symbol="InnerInOut" x="202" y="396" />
    <node myId="6" symbol="Converter" x="421" y="227" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <connection myId="7" type="ResourceConnection" start="2" end="6" label="0" position="5" color="Black" thickness="2" />
    <connection myId="8" type="ResourceConnection" start="0" end="6" label="0" position="5" color="Black" thickness="2" />
    <connection myId="9" type="ResourceConnection" start="1" end="6" label="2" position="5" color="Black" thickness="2" />
    <connection myId="10" type="ResourceConnection" start="3" end="6" label="1" position="5" color="Black" thickness="2" />
    <connection myId="11" type="ResourceConnection" start="6" end="4" label="16" position="5" color="Black" thickness="2" />
    <connection myId="12" type="ResourceConnection" start="6" end="5" label="" position="5" color="Black" thickness="2" />
    <node myId="13" symbol="Pool" x="375" y="328" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
    <connection myId="14" type="ResourceConnection" start="6" end="13" label="" position="5" color="Black" thickness="2" />
    <connection myId="15" type="StateConnection" start="13" end="6" label="&lt;1" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="447" y="329" />
    </connection>
  </ComponentTemplate>
  <ComponentTemplate name="Budova 3" created="01.01.0001 0:00:00" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="Cihla" myId="0" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="2" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="3" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="4" symbol="InnerInOut" x="672" y="401" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="5" symbol="InnerInOut" x="202" y="396" />
    <node myId="6" symbol="Converter" x="206" y="212" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <node myId="7" symbol="Converter" x="345" y="211" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <node myId="8" symbol="Converter" x="491" y="212" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <node myId="9" symbol="Converter" x="660" y="216" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <connection myId="10" type="ResourceConnection" start="3" end="9" label="4" position="5" color="Black" thickness="2" />
    <connection myId="11" type="ResourceConnection" start="1" end="8" label="4" position="5" color="Black" thickness="2" />
    <connection myId="12" type="ResourceConnection" start="0" end="7" label="4" position="5" color="Black" thickness="2" />
    <connection myId="13" type="ResourceConnection" start="2" end="6" label="4" position="5" color="Black" thickness="2" />
    <node myId="14" symbol="Pool" x="427" y="130" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
    <connection myId="15" type="ResourceConnection" start="6" end="5" label="" position="5" color="Black" thickness="2" />
    <connection myId="16" type="ResourceConnection" start="6" end="4" label="12" position="5" color="Black" thickness="2" />
    <connection myId="17" type="ResourceConnection" start="6" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="18" type="ResourceConnection" start="7" end="5" label="" position="5" color="Black" thickness="2" />
    <connection myId="19" type="ResourceConnection" start="7" end="4" label="16" position="5" color="Black" thickness="2" />
    <connection myId="20" type="ResourceConnection" start="7" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="21" type="ResourceConnection" start="8" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="22" type="ResourceConnection" start="8" end="5" label="" position="5" color="Black" thickness="2" />
    <connection myId="23" type="ResourceConnection" start="8" end="4" label="20" position="5" color="Black" thickness="2" />
    <connection myId="24" type="ResourceConnection" start="9" end="4" label="24" position="5" color="Black" thickness="2" />
    <connection myId="25" type="ResourceConnection" start="9" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="26" type="ResourceConnection" start="9" end="5" label="" position="5" color="Black" thickness="2" />
    <connection myId="27" type="StateConnection" start="14" end="8" label="==0" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="438" y="210" />
    </connection>
    <connection myId="28" type="StateConnection" start="14" end="7" label="==0" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="396" y="214" />
    </connection>
    <connection myId="29" type="StateConnection" start="14" end="9" label="==0" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="574" y="214" />
    </connection>
    <connection myId="30" type="StateConnection" start="14" end="6" label="==0" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="282" y="214" />
    </connection>
  </ComponentTemplate>
  <ComponentTemplate name="Budova 4" created="01.01.0001 0:00:00" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="Cihla" myId="0" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="2" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="3" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="4" symbol="InnerInOut" x="629" y="397" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="5" symbol="InnerInOut" x="202" y="396" />
    <node myId="6" symbol="Converter" x="207" y="185" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black" />
    <node myId="7" symbol="Converter" x="345" y="185" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black" />
    <node myId="8" symbol="Converter" x="500" y="187" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black" />
    <node myId="9" symbol="Converter" x="654" y="185" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black" />
    <connection myId="10" type="ResourceConnection" start="2" end="6" label="" position="5" color="Black" thickness="2" />
    <connection myId="11" type="ResourceConnection" start="0" end="7" label="" position="5" color="Black" thickness="2" />
    <connection myId="12" type="ResourceConnection" start="1" end="8" label="" position="5" color="Black" thickness="2" />
    <connection myId="13" type="ResourceConnection" start="3" end="9" label="" position="5" color="Black" thickness="2" />
    <node myId="14" symbol="Pool" x="415" y="152" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <connection myId="15" type="ResourceConnection" start="8" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="16" type="ResourceConnection" start="7" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="17" type="ResourceConnection" start="6" end="14" label="" position="5" color="Black" thickness="2" />
    <connection myId="18" type="ResourceConnection" start="9" end="14" label="" position="5" color="Black" thickness="2" />
    <node myId="19" symbol="Pool" x="212" y="245" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="20" symbol="Pool" x="346" y="238" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="21" symbol="Pool" x="499" y="248" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="22" symbol="Pool" x="665" y="245" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <connection myId="23" type="ResourceConnection" start="9" end="22" label="" position="5" color="Black" thickness="2" />
    <connection myId="24" type="ResourceConnection" start="8" end="21" label="" position="5" color="Black" thickness="2" />
    <connection myId="25" type="ResourceConnection" start="7" end="20" label="" position="5" color="Black" thickness="2" />
    <connection myId="26" type="ResourceConnection" start="6" end="19" label="" position="5" color="Black" thickness="2" />
    <connection myId="27" type="StateConnection" start="14" end="8" label="&lt;5" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="444" y="215" />
    </connection>
    <connection myId="28" type="StateConnection" start="14" end="9" label="&lt;5" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="585" y="97" />
    </connection>
    <connection myId="29" type="StateConnection" start="14" end="7" label="&lt;5" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="382" y="208" />
    </connection>
    <connection myId="30" type="StateConnection" start="14" end="6" label="&lt;5" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="253" y="112" />
    </connection>
    <node myId="31" symbol="Source" x="326" y="400" color="Black" caption="" captionPos="25" activationMode="automatic" pullMode="pullany" actions="1" resourceColor="Black" />
    <connection myId="32" type="StateConnection" start="14" end="31" label="==5" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="33" type="ResourceConnection" start="31" end="4" label="0" position="5" color="Black" thickness="2" />
    <connection myId="34" type="ResourceConnection" start="31" end="5" label="" position="5" color="Black" thickness="2" />
    <connection myId="35" type="StateConnection" start="19" end="33" label="+3" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="36" type="StateConnection" start="20" end="33" label="+4" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="37" type="StateConnection" start="21" end="33" label="+5" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="38" type="StateConnection" start="22" end="33" label="+6" position="5" color="Black" thickness="2" forwardOnly="False" />
    <node myId="39" symbol="Pool" x="236" y="335" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <connection myId="40" type="ResourceConnection" start="31" end="39" label="" position="5" color="Black" thickness="2" />
    <connection myId="41" type="StateConnection" start="39" end="31" label="==0" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="294" y="329" />
    </connection>
  </ComponentTemplate>
  <ComponentTemplate name="Budova 5" created="01.01.0001 0:00:00" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="Cihla" myId="0" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="2" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="3" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="4" symbol="InnerInOut" x="629" y="397" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="5" symbol="InnerInOut" x="202" y="396" />
    <node myId="6" symbol="Pool" x="108" y="300" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="7" symbol="Pool" x="320" y="239" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="8" symbol="Pool" x="487" y="259" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="9" symbol="Pool" x="744" y="330" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <node myId="10" symbol="Converter" x="90" y="177" color="Black" caption="D" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black">
      <simlink x="559" y="309">
        <connection id="22" />
      </simlink>
      <simlink x="707" y="418">
        <connection id="25" />
      </simlink>
    </node>
    <node myId="11" symbol="Converter" x="345" y="176" color="Black" caption="C" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black">
      <simlink x="149" y="372">
        <connection id="14" />
      </simlink>
      <simlink x="761" y="425">
        <connection id="24" />
      </simlink>
      <simlink x="608" y="265">
        <connection id="21" />
      </simlink>
    </node>
    <node myId="12" symbol="Converter" x="497" y="180" color="Black" caption="K" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black">
      <simlink x="665" y="411">
        <connection id="23" />
      </simlink>
      <simlink x="57" y="359">
        <connection id="15" />
      </simlink>
      <simlink x="305" y="291">
        <connection id="18" />
      </simlink>
    </node>
    <node myId="13" symbol="Converter" x="740" y="171" color="Black" caption="Z" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black">
      <simlink x="250" y="261">
        <connection id="19" />
      </simlink>
      <simlink x="98" y="391">
        <connection id="16" />
      </simlink>
    </node>
    <connection myId="14" type="StateConnection" start="6" end="11" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="15" type="StateConnection" start="6" end="12" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="16" type="StateConnection" start="6" end="13" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="17" type="StateConnection" start="7" end="10" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="18" type="StateConnection" start="7" end="12" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="19" type="StateConnection" start="7" end="13" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="20" type="StateConnection" start="8" end="13" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="21" type="StateConnection" start="8" end="11" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="22" type="StateConnection" start="8" end="10" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="23" type="StateConnection" start="9" end="12" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="24" type="StateConnection" start="9" end="11" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="25" type="StateConnection" start="9" end="10" label="==0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="26" type="ResourceConnection" start="13" end="9" label="" position="5" color="Black" thickness="2">
      <point x="729" y="208" />
    </connection>
    <connection myId="27" type="ResourceConnection" start="12" end="8" label="" position="5" color="Black" thickness="2" />
    <connection myId="28" type="ResourceConnection" start="11" end="7" label="" position="5" color="Black" thickness="2" />
    <connection myId="29" type="ResourceConnection" start="10" end="6" label="" position="5" color="Black" thickness="2" />
    <connection myId="30" type="ResourceConnection" start="2" end="10" label="" position="5" color="Black" thickness="2" />
    <connection myId="31" type="ResourceConnection" start="0" end="11" label="" position="5" color="Black" thickness="2" />
    <connection myId="32" type="ResourceConnection" start="1" end="12" label="" position="5" color="Black" thickness="2" />
    <connection myId="33" type="ResourceConnection" start="3" end="13" label="" position="5" color="Black" thickness="2" />
    <node myId="34" symbol="Source" x="396" y="309" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullany" actions="0" resourceColor="Black" />
    <connection myId="35" type="ResourceConnection" start="34" end="5" label="" position="5" color="Black" thickness="2" />
    <connection myId="36" type="ResourceConnection" start="34" end="4" label="0" position="5" color="Black" thickness="2" />
    <connection myId="37" type="StateConnection" start="9" end="36" label="+6" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="38" type="StateConnection" start="8" end="36" label="+5" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="39" type="StateConnection" start="7" end="36" label="+4" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="40" type="StateConnection" start="6" end="36" label="+3" position="5" color="Black" thickness="2" forwardOnly="False" />
    <node myId="41" symbol="Pool" x="418" y="139" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" fireTwice="False" />
    <connection myId="42" type="ResourceConnection" start="11" end="41" label="" position="5" color="Black" thickness="2" />
    <connection myId="43" type="ResourceConnection" start="10" end="41" label="" position="5" color="Black" thickness="2" />
    <connection myId="44" type="ResourceConnection" start="12" end="41" label="" position="5" color="Black" thickness="2" />
    <connection myId="45" type="ResourceConnection" start="13" end="41" label="" position="5" color="Black" thickness="2" />
    <connection myId="46" type="StateConnection" start="41" end="34" label="&gt;0" position="5" color="Black" thickness="2" forwardOnly="False" />
    <connection myId="47" type="StateConnection" start="6" end="10" label="&lt;7" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="45" y="267" />
      <point x="51" y="197" />
    </connection>
    <connection myId="48" type="StateConnection" start="7" end="11" label="&lt;7" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="258" y="176" />
    </connection>
    <connection myId="49" type="StateConnection" start="8" end="12" label="&lt;7" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="563" y="169" />
    </connection>
    <connection myId="50" type="StateConnection" start="9" end="13" label="&lt;7" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="785" y="229" />
    </connection>
  </ComponentTemplate>
  <ComponentTemplate name="Budova 6" created="01.01.0001 0:00:00" inOutCounter="0" density="2">
    <InnerInOut UcPosition="0" Name="Cihla" myId="0" symbol="InnerInOut" x="345" y="96" />
    <InnerInOut UcPosition="1" Name="Kámen" myId="1" symbol="InnerInOut" x="502" y="90" />
    <InnerInOut UcPosition="2" Name="Dřevo" myId="2" symbol="InnerInOut" x="206" y="99" />
    <InnerInOut UcPosition="3" Name="Zlato" myId="3" symbol="InnerInOut" x="657" y="105" />
    <InnerInOut UcPosition="4" Name="Body" myId="4" symbol="InnerInOut" x="629" y="397" />
    <InnerInOut UcPosition="5" Name="Počet budov" myId="5" symbol="InnerInOut" x="202" y="396" />
    <node myId="6" symbol="Converter" x="410" y="217" color="Black" caption="" captionPos="25" activationMode="interactive" pullMode="pullall" actions="0" resourceColor="Black" />
    <connection myId="7" type="ResourceConnection" start="2" end="6" label="" position="5" color="Black" thickness="2" />
    <connection myId="8" type="ResourceConnection" start="0" end="6" label="" position="5" color="Black" thickness="2" />
    <connection myId="9" type="ResourceConnection" start="3" end="6" label="" position="5" color="Black" thickness="2" />
    <connection myId="10" type="ResourceConnection" start="1" end="6" label="0" position="5" color="Black" thickness="2" />
    <connection myId="11" type="ResourceConnection" start="6" end="4" label="13" position="5" color="Black" thickness="2" />
    <connection myId="12" type="ResourceConnection" start="6" end="5" label="" position="5" color="Black" thickness="2" />
    <node myId="13" symbol="Pool" x="454" y="314" color="Black" caption="" captionPos="25" activationMode="passive" pullMode="pullany" actions="1" resourceColor="Black" startingResources="0" capacity="-1" turnPool="None" />
    <connection myId="14" type="ResourceConnection" start="6" end="13" label="" position="5" color="Black" thickness="2" />
    <connection myId="15" type="StateConnection" start="13" end="6" label="&lt;1" position="5" color="Black" thickness="2" forwardOnly="False">
      <point x="377" y="315" />
    </connection>
  </ComponentTemplate>
</CardsTemplate>